## func version

Function client version information

### Synopsis


NAME
	func version - function version information.

SYNOPSIS
	func version [-v|--verbose]

DESCRIPTION
	Print version information.  Use the --verbose option to see date stamp and
	associated git source control hash if available.

	o Print the functions version
	  $ func version

	o Print the functions version along with source git commit hash and other
	  metadata.
	  $ func version -v



```
func version
```

### Options

```
  -h, --help      help for version
  -v, --verbose   Print verbose logs ($FUNC_VERBOSE)
```

### SEE ALSO

* [func](func.md)	 - func manages Knative Functions

